Bug 136446 - volume control doesn't adjust PCM
volume control doesn't adjust PCM
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
Depends On:
  Show dependency treegraph
Reported: 2004-10-19 22:43 EDT by louisgtwo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-20 17:27:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2004-10-19 22:43:27 EDT
The alsa mixer for my sound blaster live card does nothing with the
PCM volume, I have no sound. I had to go back to -01 version and use
the OSS mixer.

Version-Release number of selected component (if applicable):
Comment 1 Colin Walters 2004-10-20 15:52:52 EDT
None of the volume sliders work?
Comment 2 louisgtwo 2004-10-20 17:27:02 EDT
Don't know what happen but everything work now.

Note You need to log in before you can comment on or make changes to this bug.